<?php


// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}


/**
 * Front End Assets for Gray Login Customizer.
 */
add_action('login_enqueue_scripts', 'graylc_main_login_css');
function graylc_main_login_css() {
    wp_enqueue_style( 'glc-css-file', GRAYLC_PLUGIN_URL. 'assets/front/front-end.css', array(), '1.0.0', false );
}

add_action( 'login_enqueue_scripts', 'graylc_enqueue_style' );
function graylc_enqueue_style() {
    wp_enqueue_style( 'glc-default-file', GRAYLC_PLUGIN_URL. 'assets/front/front-default.css', array(), '1.0.0', false );
}

add_action( 'login_enqueue_scripts', 'graylc_enqueue_script' );
function graylc_enqueue_script() {
    wp_enqueue_script( 'glc-js-file', GRAYLC_PLUGIN_URL. 'assets/front/front-end.js', array(), '1.0.0', true );
}



